import { useRequest } from "@/use/useHttp"

/**
 *  获取地址列表
 * @returns 
 */
 export const addressListApi = () => {
    return useRequest({
        url: `/v1/mall/address/list`,
        method: "get",
    })
}

/**
 *  添加地址
 * @returns 
 */
 export const addressAddApi = () => {
  return useRequest({
      url: `/lymarket/v1/mall/address`,
      method: "post",
  })
}
